Bug 868124 - With newer kernels the gnome power manager applet doesn't appear in top bar or exist anywhere
With newer kernels the gnome power manager applet doesn't appear in top bar o...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 01:52 EDT by Frank Jacobberger
Modified: 2012-12-30 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-30 20:14:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
upower -d (212 bytes, text/plain)
2012-11-13 23:15 EST, Frank Jacobberger
no flags Details
Snipet from lsusb -v (2.06 KB, text/plain)
2012-11-13 23:19 EST, Frank Jacobberger
no flags Details

  None (edit)
Description Frank Jacobberger 2012-10-19 01:52:10 EDT
Description of problem:
Missing gnome power manager applet in top bar with new kernel 3.6.1-1 and any subsequent kernel

Version-Release number of selected component (if applicable):
3.4.0

How reproducible:


Steps to Reproduce:
1. New kernel 3.6.1-1 installed
2. no power manager in the topbar
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Frank Jacobberger 2012-11-13 23:15:18 EST
Created attachment 644548 [details]
upower -d

Shows that I have a APC UPS
Comment 2 Frank Jacobberger 2012-11-13 23:19:24 EST
Created attachment 644551 [details]
Snipet from lsusb -v

Shows I have APC UPS

Note You need to log in before you can comment on or make changes to this bug.